.individual .coachImage{
    width: 80%;
    height: 350px;
    border-radius: 50%;
    border: 25px solid #6ba543;
    background-size: cover;
    background-position: center;
    box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    -webkit-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.individual .ctaButton{
    border-radius: 5px;
    margin: 0 15px 15px 0;
    padding: 12px 0;
    width: 150px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    border: none;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}
.individual .ctaButton2{
    background-color: #47849d;
}
.individual .fifthRow{
    position: relative;
    overflow: hidden;
}
.individual .fifthRow div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}
.individual .fifthRow .count{
    font-size: 175px;
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
}
.individual .fifthRow .countHeadline{
    font-size: 38px;
    color: #fff;
    width: 200px;
    font-weight: 600;
    line-height: 1;
    margin-right: 65px;
}
.individual .fifthRow .countList{
    padding: 0;
    margin: 0;
    list-style: none;
}
.individual .fifthRow .countList li{
    color: #fff;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 21px;
}
.individual .fifthRow .noodle{
    position: absolute;
    top: -25%;
    right: 0;
    width: 280px;
    z-index: 0;
    opacity: 0.7;
}
.individual .firstRow{
    display: flex;
    flex-wrap: wrap;
    padding-top: 90px;
    padding-bottom: 60px;
}
.individual .firstRow .leftSide,
.individual .firstRow .rightSide{
    width: 50%;
}
.individual .firstRow .leftSide{
    display: flex;
    align-items: center;
}
.individual .firstRow .rightSide{
    text-align: center;
}
.individual .fourthRow{
    position: relative;
    padding-top: 0px;
    padding-bottom: 90px;
}
.individual-header-img{
    max-width: 275px;
}
.individual .headline h2{
   font-size: 36px;
}
.individual .headline p{
    line-height: 1.3;
    font-size: 21px;
}
.individual .headline.white h2,
.individual .headline.white p{
    color: #fff;
}
.individual .headline.white p{
    font-size: 21px;
    max-width: 400px;
    line-height: 1.3;
}
.individual .individualIcon{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 115px;
    padding: 15px 5px;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
.individual .iconWindow{
    width: 60px;
    height: 75px;
    padding-bottom: 5px;
}
.individual .individualIcon img{
    height: auto;
}
.individual .programSlider{
    padding-bottom: 35px;
    position: relative;
}
.individual .programSlider .flex-direction-nav .flex-next,
.individual .programSlider .flex-direction-nav .flex-prev{
    display: none;
}
.individual .programSlider .flex-control-paging li a{
    background-color: #cdcdcd;
    box-shadow: none;
    width: 15px;
    height: 15px;
}
.individual .programSlider .flex-control-paging li a.flex-active{
    background-color: #919191;
}
.individual .secondRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 90px;
    padding-bottom: 90px;
}
.individual .secondRow .leftSide{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.individual .secondRow .rightSide{
    width: 50%;
    padding-left: 25px;
}
.individual .sixthRow{
    text-align: center;
    max-width: 650px;
    padding: 70px;
}
.individual .sixthRow h4{
    margin-bottom: 35px;
}
.individual .slideHeader{
    text-align: center;
    margin-bottom: 50px;
}
.individual .slide{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.individual .slide .box{
    width: 550px;
    padding: 35px 130px 35px 35px;
    background: #f6f6f6;
    border-radius: 30px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    margin: 70px 15px 15px 15px;
}
.individual .slide .leftSide{
    margin-right: -90px;
}
.individual .thirdRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 25px;
    padding-bottom: 45px;
}
.individual .thirdRow .leftSide,
.individual .thirdRow .rightSide{
    width: 50%;
}
.individual .thirdRow .leftSide{
    padding-right: 25px;
}
.individual .thirdRow .rightSide{
    display: flex;
    justify-content: center;
}
.individual .video-container{
    max-width: 600px;
    margin: 0 auto;
}

@media screen and (max-width: 991px) {
    .individual .secondRow{
        flex-direction: column-reverse;
    }
    .individual .secondRow .leftSide{
        width: 100%;
        justify-content: center;
    }
    .individual .secondRow .rightSide{
        width: 100%;
        padding-bottom: 50px;
        padding-left: 0;
        text-align: center;
    }
    .individual .slideHeader{
        margin-bottom: 15px;
    }
    .individual .slide .box{
        padding: 25px;
        margin: 15px;
        width: auto;
    }
    .individual .slide .leftSide{
        margin-right: 0;
        width: 100%;
    }
    .individual .slide .rightSide{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .individual .firstRow .leftSide{
        padding-left: 0;
    }
    .individual .fifthRow .count {
        font-size: 100px;
    }
    .individual .fifthRow .countHeadline {
        font-size: 28px;
        width: 150px;
    }
    .individual .fifthRow .leftSide{
        display: flex;
        justify-content: flex-end;
    }
    .individual .fifthRow .leftSide,
    .individual .fifthRow .middleSide{
        width: 50%;
        margin-bottom: 15px;
    }
    .individual .fifthRow .rightSide{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 700px) {
    .individual .firstRow .rightSide,
    .individual .firstRow .leftSide{
        width: 100%;
    }
    .individual .firstRow .leftSide{
        text-align: center;
        padding-bottom: 60px;
    }
    .individual .headline.white p{
        max-width: 100%;
    }
    .individual .secondRow .leftSide{
        padding: 0;
    }
    .individual .thirdRow .leftSide,
    .individual .thirdRow .rightSide{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 400px) {
    .individual .coachImage{
        border: 14px solid #6ba543;
    }
}